.u-section-1 .u-sheet-1 {
  min-height: 864px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 56px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  min-height: 180px;
  height: auto;
  background-image: url("images/001_1250x167.jpg");
  background-position: 50% 50%;
  width: 100%;
  margin: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  min-height: 180px;
  height: auto;
  background-image: url("images/afreemanexta.jpg");
  background-position: 50% 50%;
  width: 100%;
  margin: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 206px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  min-height: 180px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: url("images/026_26246x164.jpg");
  margin-right: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-image-4 {
  min-height: 180px;
  height: auto;
  background-image: url("images/dsc00966_01.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px;
}

.u-section-1 .u-image-5 {
  min-height: 180px;
  height: auto;
  background-image: url("images/038_38250x167.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px;
}

.u-section-1 .u-image-6 {
  min-height: 180px;
  height: auto;
  background-image: url("images/20240615_1410521.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px;
}

.u-section-1 .u-image-7 {
  min-height: 180px;
  height: auto;
  background-image: url("images/sdennissantabarbara.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px;
}

.u-section-1 .u-image-8 {
  min-height: 180px;
  height: auto;
  background-image: url("images/dsc01064copy.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-17 {
  padding: 10px;
}

.u-section-1 .u-image-9 {
  min-height: 180px;
  height: auto;
  background-image: url("images/dsc01040_01copy.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-18 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-19 {
  padding: 10px;
}

.u-section-1 .u-image-10 {
  min-height: 180px;
  height: auto;
  background-image: url("images/mod3copy.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-20 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-21 {
  padding: 10px;
}

.u-section-1 .u-image-11 {
  min-height: 180px;
  height: auto;
  background-image: url("images/claytonhousecopy.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-22 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-23 {
  padding: 10px;
}

.u-section-1 .u-image-12 {
  min-height: 180px;
  height: auto;
  background-image: url("images/DSC016421.JPG");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-24 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-13 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-25 {
  padding: 10px;
}

.u-section-1 .u-image-13 {
  min-height: 180px;
  height: auto;
  background-image: url("images/frenchc1_01.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-26 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-14 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-27 {
  padding: 10px;
}

.u-section-1 .u-image-14 {
  min-height: 180px;
  height: auto;
  background-image: url("images/frencc9copy.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-28 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-15 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-29 {
  padding: 10px;
}

.u-section-1 .u-image-15 {
  min-height: 180px;
  height: auto;
  background-image: url("images/calhouextcopy.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-30 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-16 {
  min-height: 208px;
}

.u-section-1 .u-container-layout-31 {
  padding: 10px;
}

.u-section-1 .u-image-16 {
  min-height: 180px;
  height: auto;
  background-image: url("images/20250430_1527221.jpg");
  background-position: 50% 50%;
  width: 258px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-32 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-1 .u-image-3 {
    margin-right: initial;
    height: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 172px;
  }

  .u-section-1 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 172px;
  }

  .u-section-1 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 172px;
  }

  .u-section-1 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 172px;
  }

  .u-section-1 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 172px;
  }

  .u-section-1 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 172px;
  }

  .u-section-1 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 172px;
  }

  .u-section-1 .u-image-10 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 172px;
  }

  .u-section-1 .u-image-11 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 172px;
  }

  .u-section-1 .u-image-12 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 172px;
  }

  .u-section-1 .u-image-13 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 172px;
  }

  .u-section-1 .u-image-14 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 172px;
  }

  .u-section-1 .u-image-15 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 172px;
  }

  .u-section-1 .u-image-16 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2132px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 34px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-1 .u-image-1 {
    min-height: 235px;
    width: 335px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-1 .u-image-2 {
    min-height: 235px;
    width: 335px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-1 .u-image-3 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 263px;
  }

  .u-section-1 .u-image-4 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 263px;
  }

  .u-section-1 .u-image-5 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 263px;
  }

  .u-section-1 .u-image-6 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 263px;
  }

  .u-section-1 .u-image-7 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 263px;
  }

  .u-section-1 .u-image-8 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 263px;
  }

  .u-section-1 .u-image-9 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 263px;
  }

  .u-section-1 .u-image-10 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 263px;
  }

  .u-section-1 .u-image-11 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 263px;
  }

  .u-section-1 .u-image-12 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 263px;
  }

  .u-section-1 .u-image-13 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 263px;
  }

  .u-section-1 .u-image-14 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 263px;
  }

  .u-section-1 .u-image-15 {
    min-height: 235px;
    width: 335px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 263px;
  }

  .u-section-1 .u-image-16 {
    min-height: 235px;
    width: 335px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6353px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 39px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-1 .u-image-2 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 395px;
  }

  .u-section-1 .u-image-3 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 395px;
  }

  .u-section-1 .u-image-4 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 395px;
  }

  .u-section-1 .u-image-5 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 395px;
  }

  .u-section-1 .u-image-6 {
    min-height: 363px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 395px;
  }

  .u-section-1 .u-image-7 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 395px;
  }

  .u-section-1 .u-image-8 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 395px;
  }

  .u-section-1 .u-image-9 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 395px;
  }

  .u-section-1 .u-image-10 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 395px;
  }

  .u-section-1 .u-image-11 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 395px;
  }

  .u-section-1 .u-image-12 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 395px;
  }

  .u-section-1 .u-image-13 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 395px;
  }

  .u-section-1 .u-image-14 {
    min-height: 367px;
    width: 518px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 395px;
  }

  .u-section-1 .u-image-15 {
    min-height: 367px;
    width: 518px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 395px;
  }

  .u-section-1 .u-image-16 {
    min-height: 367px;
    width: 518px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6343px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 33px;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-1 .u-image-4 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 249px;
  }

  .u-section-1 .u-image-5 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 249px;
  }

  .u-section-1 .u-image-6 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 249px;
  }

  .u-section-1 .u-image-7 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 249px;
  }

  .u-section-1 .u-image-8 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 249px;
  }

  .u-section-1 .u-image-9 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 249px;
  }

  .u-section-1 .u-image-10 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 249px;
  }

  .u-section-1 .u-image-11 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 249px;
  }

  .u-section-1 .u-image-12 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 249px;
  }

  .u-section-1 .u-image-13 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 249px;
  }

  .u-section-1 .u-image-14 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 249px;
  }

  .u-section-1 .u-image-15 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 249px;
  }

  .u-section-1 .u-image-16 {
    width: 320px;
  }
}

.u-block-ddb4-6:not([data-block-selected]):not([data-cell-selected]),
.u-block-ddb4-6:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ddb4-6:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-ddb4-6.u-block-ddb4-6.u-block-ddb4-6:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-ddb4-6.u-block-ddb4-6.u-block-ddb4-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}